EUARE-OIDCPROVIDERADDCLIENTID(1)

NAME
euare-oidcprovideraddclientid - Add a client ID to an OpenID Connect provider

SYNOPSIS
euare-oidcprovideraddclientid -c CLIENT [--as-account ACCOUNT] [-U URL]

[--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] OIDC

DESCRIPTION
Add a client ID to an OpenID Connect provider

  positional arguments:

OIDC
    the ARN of the provider to update (required)

  optional arguments:

-c CLIENT, --client-id CLIENT
    the client ID to add to the provider (required)

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit